» Ubuntu » Packages

Error

two or more packages specified (nxt-python saucy)